### Enumeration

# Gsk Side

unstable since: 4.24

#### Declaration

    enum Gsk.Side

#### Description [src]

The sides of a rectangle as used by `GskRectSnap` or `GskBorderNode`.

This is the order used by CSS shorthand arguments.

Available since: 4.24

#### Members

`GSK_SIDE_TOP`

  The top side.

  - Value: `0`
  - Available since: 4.24
`GSK_SIDE_RIGHT`

  The right side.

  - Value: `1`
  - Available since: 4.24
`GSK_SIDE_BOTTOM`

  The bottom side.

  - Value: `2`
  - Available since: 4.24
`GSK_SIDE_LEFT`

  The left side.

  - Value: `3`
  - Available since: 4.24